quest-progress:
  playtime7:
    started: true
    started-date: 1696810585816
    completed: false
    completed-before: false
    completion-date: 0
    task-progress:
      playtime:
        completed: false
        progress: 6
